import json
from flask import Flask
from flask_socketio import SocketIO

with open("config.json", "r") as f:
    config = json.load(f)

app = Flask("__main__")
websocket = SocketIO(app, **config["socket"])

connections = {}
displays = {}
windows = {}
tabs = {}
